curl "https://api.nedzo.ai/v1/workspaces/19c3b12f-ec54-43ad-8686-00e921f1befd/billing/balance" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"workspaceId": "19c3b12f-ec54-43ad-8686-00e921f1befd",
"balance": 5000,
"currency": "usd"
}
Billing
Get wallet balance
Retrieve the current wallet balance for a workspace in cents via the Nedzo REST API. Use this endpoint to check available funds before debiting.
GET
/
workspaces
/
{workspaceId}
/
billing
/
balance
curl "https://api.nedzo.ai/v1/workspaces/19c3b12f-ec54-43ad-8686-00e921f1befd/billing/balance" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"workspaceId": "19c3b12f-ec54-43ad-8686-00e921f1befd",
"balance": 5000,
"currency": "usd"
}
string
required
Workspace UUID
curl "https://api.nedzo.ai/v1/workspaces/19c3b12f-ec54-43ad-8686-00e921f1befd/billing/balance" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"workspaceId": "19c3b12f-ec54-43ad-8686-00e921f1befd",
"balance": 5000,
"currency": "usd"
}
Was this page helpful?
